ubuntu/+source/phpmyadmin:applied/ubuntu/trusty-security

Last commit made on 2018-08-30
Get this branch:
git clone -b applied/ubuntu/trusty-security https://git.launchpad.net/ubuntu/+source/phpmyadmin
Members of Ubuntu Server Dev import team can upload to this branch. Log in for directions.

Branch merges

Branch information

Name:
applied/ubuntu/trusty-security
Repository:
lp:ubuntu/+source/phpmyadmin

Recent commits

c83b488... by Mike Salvatore on 2018-08-29

4:4.0.10-1ubuntu0.1 (patches applied)

Imported using git-ubuntu import.

bc2a721... by Mike Salvatore on 2018-08-29

[PATCH] Move generator scripts out of the code

Gbp-Pq: CVE-2016-6631.patch.

2579893... by Mike Salvatore on 2018-08-29

[PATCH] Use hash_equals for comparing token

Gbp-Pq: CVE-2016-6606-2.patch.

c84899f... by Mike Salvatore on 2018-08-29

[PATCH] Improve cookie encryption

Gbp-Pq: CVE-2016-6606-1.patch.

33134d6... by Mike Salvatore on 2018-08-29

Adjust phpMyAdmin documentation to match our changes

Gbp-Pq: doc.patch.

cd31e23... by Mike Salvatore on 2018-08-29

Adjust phpMyAdmin vendor configuration to match Debian needs

Gbp-Pq: debian.patch.

9e72340... by Mike Salvatore on 2018-08-29

4:4.0.10-1ubuntu0.1 (patches unapplied)

Imported using git-ubuntu import.

608b8c7... by Thijs Kinkhorst on 2013-12-11

4:4.0.10-1 (patches applied)

Imported using git-ubuntu import.

1b6eb43... by Thijs Kinkhorst on 2013-12-11

4:4.0.10-1 (patches unapplied)

Imported using git-ubuntu import.

b884715... by Thijs Kinkhorst on 2013-12-11

Adjust phpMyAdmin documentation to match our changes

Gbp-Pq: doc.patch.